
PORITE CORPORATION - Project progress work #1182

Parent project # 767 (New): [PJ240057] IoT management system

[Internal Design]

12 Aug 2025 12:37 - Siriporn Nimitmuenwai

Status: Closed Start date: 07 Oct 2024

Priority: Normal Due date: 31 Oct 2025

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 152.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 31 Oct 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 18 Dec 2025 13:42 - Siriwilai Chaiwattanaphon

- Due date set to 31 Oct 2025

- Assignee set to Nattapol Poeam

- Start date changed from 15 Nov 2024 to 07 Oct 2024

- % Done changed from 0 to 100

- Estimated time set to 152.00 h

- Finish date set to 31 Oct 2025

#2 - 18 Dec 2025 14:36 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
